python-imageloader
===================

Install
-------

via github ::

    $ git clone https://github.com/saitoha/python-imageloader.git
    $ cd python-imageloader
    $ python setup.py install

or via pip ::

    $ pip install imageloader


Usage
-----

Comming soon.

Dependencies
------------

 - stb_image.c
   http://nothings.org/

